» Ubuntu » Pakete

Error

two or more packages specified (jenkins-cli oneiric-updates)